* {
	box-sizing: border-box;
	  font-family: 'Cedarville Cursive', cursive;

}
body{
	background-image: url("mmm.jpeg");
	
}

.container{ 
	width:85%;
	height:90%;
	margin-left:8%;
}
.main{
    height: 10vh;
    width: 100%;
	
}
 nav{
     display: flex;
     align-items: center;
     justify-content: space-between;
     /*padding-top: 20px; حذفتها انا وجدان*/
     padding-left: 8%;
     padding-right: 5%;
     
 }
 .logo{
     color: #A0759C;
     font-size: 35px;
     text-shadow: 1px 3px 4px #A0759C;/*ظل للخط*/
	margin-bottom:10%;/*اضفتها انا وجدان*/
 }
 nav ul li{
     list-style-type: none;
     display: inline-block;
     font-size: 20px;
     padding: 10px 25px;
     background-color: #ffffff10;
     backdrop-filter: blur(10px);/*  الخلفية شفافه*/
     -webkit-backdrop-filter: blur(10px);
     border-radius: 50px;
	margin-bottom:8%;/*اضفتها انا وجدان*/
	
 }
 nav ul li a{
     text-decoration: none;
     color: #8CBDBB;
     font-weight: bold ;
     text-shadow: 1px 3px 4px #8CBDBB;/*ظل للخط*/
 }
 nav ul li a:hover{
    color: white;
 }
 .sub-drop{
     display: none;
 }
 .main ul li:hover .sub-drop {
    display: block;
    position: absolute;
    margin-top: 10px;
    margin-left: -15px;
 }
 .main ul li:hover .sub-drop ul li {
    margin-top: 5px;
	font-size:15px;
}
.mid , .mid2 , .mid3, .mid4{
	background-color:#ffffff10;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	width:85%;
	height:100%;
	margin-left:5%;
	border-radius: 18%;
}
h2#n1{
	margin-left:42%;
	color:#EEB5EB;
	padding:2%;
}
p.n2{
	text-align:center;
	color:#FBE5C8;
	font-size:130%;
	padding:3%;
	padding-top:0%;
	width:80%;
	margin-left:8%;
	font-family: 'Cedarville Cursive', cursive;
}
.fl , .fle , .flex{
	display:flex;
}
h3#n3 ,#n6,#n8{
	margin-left:43%;
	color:#EEB5EB;
    padding:2%;
}
p.n4 ,.n7, .n9{
	text-align:center;
	color:#FBE5C8;
	font-size:130%;
	font-family: 'Cedarville Cursive', cursive;
	padding:1%;
}
video.vi ,.vid, .vide{
	margin:1%;
	border-radius: 20%;
}

